<template>
    <main-item-form></main-item-form>
</template>

<script>
import MainItemForm from './Form.vue';
export default {
    name: 'EditMainItem', 
    components: {
        'main-item-form': MainItemForm, 
    },
    mounted()
    {
        //Create Custome Event 
        this.$root.$emit('get-data-for-edit');
        this.$root.$emit('get-item-nature'); 
    }
    
 
}
</script>